Subject: Re: [bitcoin-dev] Let's deploy BIP65 CHECKLOCKTIMEVERIFY!

From: Jorge Timón <[email-masked]>
Date: Mon, 5 Oct 2015 15:29:19 +0200

On Fri, Oct 2, 2015 at 4:12 AM, GC via bitcoin-dev
<[email-masked]> wrote:
> Or, you know, enter some discussions on what exactly are the issues that SPV
> clients face during soft forks and see if anything can be done (on all
> sides) to mitigate the risks.

This has already been discussed. The recommended risk mitigation
mechanism for softforks it's just the same as the one for hardforks:
unknown block version notifications.